Page MenuHomePhabricator

Use the StreamFile class from core in ElectronPdf Extension
Closed, ResolvedPublic

Description

  • Note there is a StreamFile class in core that you might be able to make use of here.

Event Timeline

Addshore created this task.Nov 2 2016, 8:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 2 2016, 8:53 AM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Nov 2 2016, 10:09 AM
Tobi_WMDE_SW renamed this task from Investigate using the StreamFile class from core in ElectronPdf Extension to Use the StreamFile class from core in ElectronPdf Extension.Nov 4 2016, 2:50 PM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 319863 had a related patch set uploaded (by Tobias Gritschacher):
Use MW StreamFile class to stream PDF file to browser

https://gerrit.wikimedia.org/r/319863

Change 319863 merged by jenkins-bot:
Use MW StreamFile class to stream PDF file to browser

https://gerrit.wikimedia.org/r/319863

Tobi_WMDE_SW closed this task as Resolved.Nov 4 2016, 3:56 PM
Tobi_WMDE_SW moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 8 2016, 3:21 PM